body{
  font-family:"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
  background: #fff;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  height:98%;
}
form{
  width:100%;
  max-width:500px;
  margin:0 auto;
}
dl{
  width:100%;
  margin: 0;
  padding: 20px 0 0;
}
dl dt{
  font-size: .95rem;
}
dl dt span{
  font-size: .75rem;
  font-weight: normal;
  margin-left:.2rem;
  color:rgb(130, 20, 40);
}
dl dd{
  margin:0 0 1rem;
}
.error_blank, .error_format{
  color: rgb(130, 20, 40);
  font-size: .8rem;
}

form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
  width: 95%;
  max-width: 95%;
	padding: 7px 2%;
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 100%;
	font-family: inherit;
	margin-top: 3px;
}
form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form textarea:focus {
	box-shadow: 0px 0px 5px #5cf;
	border: 1px solid #5cf;
	background: #fff;
}
form#mail_form textarea {
	display: block;
	width: 95%;
	max-width: 95%;
	height: 100px;
	padding: 7px 2%;
	resize: vertical;
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 100%;
	font-family: inherit;
  margin-bottom: .1rem;
	margin-top: 3px;
}
form#mail_form input[type="button"] {
	padding: 7px 20px;
	border: 1px solid #000;
	border-radius: 3px;
	background: #333;
	font-size: 100%;
	color: #fff;
	font-family: inherit;
	-webkit-appearance: none;
}

form#mail_form input[type="button"]:hover {
	cursor: pointer;
	background: #fff;
  color: #333;
}

form#mail_form #form_submit{
  margin: 0 ;
  text-align: center;
  padding-bottom: 20px ;
}
